
#include "start.h"
#include "TimeSliceOffset.h"
#include "Init.h"
#include "task.h"
#include "pDebug.h"

void start(void)
{
    Init();
    task_Init();

    debug("start\n");

    TimeSliceOffset_Start();
}

